
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  

table{
	width:100%;
	border:none;
	border-collapse: separate;
}
table th strong, #content table th strong{
	color: #ffffff;
	font-size:1em;
	font-weight:bold;
	
}
th {
	background: #007a5e; 
	color: #ffffff; 
	font-weight:normal;
	padding:10px 5px;
}
td {
	background: #f9f9f9; 
	color: #333333; 
	font-weight:normal;
	padding:10px 5px;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-size: 2.1em; color: #007a5e; font-weight: normal;
}

h2 {
font-size: 1.571em; color: #007a5e; font-weight: normal;
}

h3 {
font-size: 1.429em; color: #007a5e; font-weight: normal;
}

h4 {
font-size: 1.286em; color: #007a5e; font-weight: normal;
}

h5 {
font-size: 1.143em; color: #007a5e; font-weight: normal;
}

h6 {
font-size: 1em; color: #007a5e; font-weight: normal;
}

.blackTitle {
font-size: 1.143em; color: #333333;    font-weight: bold;
}

.red {
color:#d10000 !important;
}

.smallGreenDynamicButton {
background: #009e7a; border-radius: 3px; font-weight: bold; color: #FFFFFF !important; text-decoration: none !important; margin-top: 0 !important; display: inline-block; border: none; padding: 3px 10px; font-size: 0.8em;
}

.hugeGreenDynamicButton {
background: #009e7a; border-radius: 3px; font-weight: bold; color: #FFFFFF !important; text-decoration: none !important; margin-top: 0 !important; display: inline-block; border: none;  padding: 10px 5px; font-size: 1.143em; text-align:center;width:270px;
}

.noUnderline {
text-decoration:none !important;
}

.pageBreak {
padding:20px 0 0; border-top: 1px solid #cccccc; margin:20px 0; position: relative;
}

.floatImageLeft {
float:left; margin:0 20px 0 0;
}

.floatImageRight {
float:right; margin:0 0 0 20px;
}

.floatLeft {
float:left;
}

.floatRight {
float:right;
}

.clearfix {
zoom: 1;
}

.dontWrap {
overflow: hidden;
}

th.first {
-webkit-border-top-left-radius: 4px; -moz-border-top-left-radius: 4px; border-top-left-radius: 4px; border-right: 1px solid #005945; 
}

th.last {
-webkit-border-top-right-radius: 4px; -moz-border-top-right-radius: 4px; border-top-right-radius: 4px; border-left: 1px solid #005945; 
}

tr.alernative td {
background:#eeeeee;
}

td.first {
border-right: 1px solid #cccccc; 
}

td.last {
border-left: 1px solid #cccccc; 
}

